Ya está lista la la última actualización a la versión 1.24e de Warcraft TFT para descargar y así podamos seguir jugando en los servidores como OmbuServer de Battlenet. Si quieres descargar el parche de actualización de Warcraft 1.24e solo selecciona uno de la lista inferior.

Descargar parche de actualización 1.24e de Warcraft TFT:

Patch 1.24e (Ultimo Parche para el juego Warcraft TFT)
Descargar English – (Blizzard.com)
Descargar Español – (Blizzard.com)

y luego descompriman este loader (trabajo de Keres) en la carpeta donde tienen instalado el warcraft:

Loader Keres 1.24 (para conectarte a servidores PvPgn)
Descargar de E4zone.com

El icono de su escritorio cambiara a uno rojo. Fin

Si ya tienen 1.24d y quieren actualizar más rapido (es decior, solo parchar de 1.24d a 1.24e) usen uno de estos parches:

Parche Español 1.24e:
Parche

Etiquetas: ,

Comentarios ( 64 ) en: Actualizar Warcraft
  • hebert dijo:

    Super…

  • miki dijo:

    quiero que uviese unos nuevos heroes

  • mirana dijo:

    oigan me piden algo dsps de instalar el parche una version v118 q hago help

  • KnxDT dijo:

    @mirana, ¿qué versión del Warcraft tienes instalada? Creo que estás ejecutando el parche inadecuado.

  • anonimo dijo:

    TENGO LA VERSION 1.21 EN ESPAÑOL BAJE TODOS LOS PARCHES Y ME DICE ERROR TRATE CON TODOS LOS QUE TIENE ARRIBA x_x

  • Ichigo dijo:

    mmm weno zi tienz el wc en verzion 1.21 y no entra ninguna d laz d ariba xa q … GG xD!

  • … dijo:

    puedo actualizar el warcraft de 1.20 a 1.22?

  • KnxDT dijo:

    Lee bien por favor. Si deseas hacer eso, instala el parche completo para tu versión de idioma, por ejemplo:

    Descargar English – (Blizzard.com)
    Descargar Español – (Blizzard.com)

    Cualquiera de esos dos.

  • anonimo dijo:

    al querer entrar al juego me sale error:
    war3.exe

  • anonimo dijo:

    todo las actualizaciones anteriores estan en la misma carpeta todos esos antiguos parcht tiene que ver con que no funcione el juego.
    o tengo que hacer algo mas ayuda ps mano

  • KnxDT dijo:

    No me dices qué versión tienes y qué parche estás aplicando. Advierto que si ya parchaste con algún parche erróneo … por más que intentes a seguir parchando no va a funcionar dado que has alterado la estructura de las dll’s.

    Lo que te recomiendo es que reinstales Warcraft sobre una versión limpia e intentes parchar nuevamente.

  • Axe dijo:

    Ayuda…. descarge todo ise todo lo que dise pero cuando ejuto el loader me deise que no esta istalada la vercion 1.22a creo que dise eso porque esta en inngles bueno pero si esta istalada porque entro al frzen y me dise vercio avajo en numeros blanco pero el nuevo es 1.22.0.6328 Bue ni idea pero porfaovr alguien que me ayude hace desde que cambiaron a la vercion 1.22a que no puedo jugar y urgente quiero jugar un dota soy fanatico noo que fanatico un maniaco del dota ayudenme porfavor si alguien me save enteder la sed de dota que tengo jeje plizzz

  • Axe dijo:

    yaa se va creo que me istala la vercion mal porque me mete una carpeta que se llama diablo no tengo ni idea porque hace eso la vercion aparte no puedo cambiarlo eso va ni idea vos sos el que saves cuando leeas esto vas a saver que es lo que esta fallando
    PLIZ QUIERO JUGAR DOTA

  • [K]aiSer_ dijo:

    esta version no entiendo para qué la cambiaron, tengo mas problemas que mi vida propia jajaja…
    onda q quiero jugar al dota, y no puedo, ya q me tira error de idioma, lo tengo en frances jajaj.. por descargarlo por el ares.. si alguien me puede decir una pagina de donde pueda bajarlo en spaniol.. por favor sean amables con este sicopata q quiere jugar dota.. muchas gracias adios

  • DeaDPooL dijo:

    Buenas..Lo Que iva a preguntar es si OmbuServer Sigue On Por Que no puedo Loguear Osea,no se si cambio de version o se callo para siempre el que sepa deje 1 post o Algun Ip de otro server por internet

  • KnxDT dijo:

    DeaDPool, debes actualizar la versión de tu Warcraft con los pasos que aparecen en este post para que puedas entrar.

    Ombuserver se encuentra actualizado a la versión 1.22, yo entro sin problemas.

  • erick dijo:

    ummm cuando estoy jugando con el 1.22 en un momento nose que ocurre pero la computadora se reinicia…el problema es el juego?? AYUDENME =D

  • KnxDT dijo:

    No, no es problema del juego y las causas son muchas. Una muy probable es que tu PC no soporte el juego o ya anden dañadas tus memorias.

  • Artur dijo:

    oe ya ps no yo descargo todo pero al final me dice q consulte con el administrador de blizard

  • nar(U)to dijo:

    T.T ami me pasa = a axe y a anonima xq explica q tbm quiero jugar dota

  • nar(U)to dijo:

    no puedo jugar dota lo tengo todo instalado cuando entro y le doy a battlenet me dice q tu clave del cd esta haciendo utilisa f(c(enmeet.(0) explicame xq q quiero jugar dota

  • KnxDT dijo:

    Ah, es que el servidor al cual deseas acceder debe ser un server oficial. Debes usar servidores auxiliares gratuitos como Ombuserver.

  • sebas dijo:

    esque se puede pasar de 1.21a – 1.22a

  • ANgEl dijo:

    no hay video tuto de como despues de expandir el WARCRAFT III Y SU EXPANSION – como dar el paso final para el dota y todos sus problemas de instalacion …
    gracias

  • rafael dijo:

    porfa tengo actualizado con la version 1.22 pero no me puedo conectar a internet como me descargo un server

  • KnxDT dijo:

    Rafael, si tienes problemas al ingresar a los servidores te recomiendo que busques un programa que se encarga de registrar servidores como Ombuserver y demás, es el llamado BattleNet Editor.

  • FaKu dijo:

    man volviendo al tema ese “Como Jugar Dota en lan o Battle.net” viste en donde dise
    5.- Ahora ya puedes jugar en lan, si quieres hacerlo en Battlenet, configuralo con este archivo

    Descargar (Win 2000/XP)

    Descargar (Win 98)

    Luego es esto necesitas el Loader:
    bajarselo de este
    Link

    esos link me dan con la pagina de e4zone o sea y en dowload no los encuentro podrias poner otro url pa poder jugar por internet? grasias

  • leefrids dijo:

    Hola amigos bueno yo q’ ria saber como puedo hacer para poder instalar el parche 1.22 si yo solo tengo el 1.20 me poden avisar por favor desde ya muchas gracias boys cya …
    Leefrids -_-!

  • Braian dijo:

    Saludos tengo un consulta como puedo actualizar la vercion 1.20 de warcraft III?? les agradeceri su ayuda

  • john dijo:

    he instalado warcraft y me aoarece la version 1.07, como puedo actualizarla a la 1.22, porque ya descarge la 1.22 y me sale error de version, debo instalar de nuevo, y como cambio la 1.07

  • Jose dijo:

    tengo el mismo problrma que jhon, tengo instalado la version 1.07 y no tengo ni idea, de como actualizarlo hasta la ultima version. alguien que me peuda dar una solucion a mi problra, estare muy agradecido. thx.

  • jano dijo:

    men plix pon la version 1.22a en frances plx QUIERO JUGAR DOTA¡¡¡¡¡¡¡

  • Luis dijo:

    hola, buenas a todos… tengo un problema… yo no tengo instalado el WC3, lo tengo en una carpeta, mi pregunta es la siguiente como hago para actulizarlo… gracias

  • ken dijo:

    dice que hay un error en el parche
    si y tengo todos los otros parches
    y todo actualizado pero este ultimo…
    no pasa nada xD
    bueno eso me ayuda alguien
    espero las respuestas

  • bolo dijo:

    me sale error war3.exe aregala plis

  • lucas dijo:

    hola tengo la version 1.o7 en frances!! ya me descarge esos parches pero no los puedo instalar que hago me sale este error error:wrong language patch file C:/archivos de programa/warcraft 3/war3.exe-game:frFR-patch:esES

  • Enzo dijo:

    Lucas:
    Pues claro que no te va a servir si el parche que te has bajado es para la versión en español. Dice:
    ” game:frFR-patch:esES ”
    Juego en francés y parche en español.
    Buscate el parche en francés o el juego en español.

    Sorry KnxDT por responder yo pero algunas preguntas son un poco desubicadas, como la de “bolo”: ” me sale error war3.exe aregala plis “, le sale error y quiere que tu se lo arregles. Por favor!

  • KnxDT dijo:

    @Enzo: Son las ganas de jugar, hermano :halo: gracias por pasarte a comentar.

    Saludos.

  • RODRIGO dijo:

    tengo la version 1.07 en español y me sale error de version cuando instalo el parche. Habra algun parche que actualize de 1.07 a 1.22 ? no lo consigo en ningun lado.

    Porfavor una respuesta.

    Atte:_Rodrigo_Castro.-

  • renzo dijo:

    tengo la version 1.20 y kiero descargar la 1.21 o 1.22 como hago helpppp¡¡¡¡

  • 3nyel dijo:

    :halo: Sta Page es lu masimo tmre :up:

  • carlos dijo:

    soo quiero saber los pasos para actualizarlo

  • TetsU dijo:

    Hola, quiero saber los pasos para actualizar mi version 1.20d en español porfa ayudenme… :sad:

  • Fran dijo:

    Hola, yo tengo la version 1.07 del warcraft, peor cuando ejecuto el parche me aparece un error pero si el parche es en español y mi juego tambien por favor se los pido ayudenme sera que no se puede pasar de la version 1.07 a la 1.22 a ? respondas por favor.

  • oliver el MEN dijo:

    hola men quisiera saber si con este parche ya quedo avilitado para el garena y jugar online para descargarlo ok :mrgreen:

  • oliver kenneth dijo:

    yo tengo el 1.20 y quiero saber si el 1/22 le ase para actualizarlo ok :arrow:

  • martin dijo:

    alguien q me diga donde se ve la version del war craft

  • juank dijo:

    yo tengo el 1.07 y quiero actualizarlo pero cuandolo des cargo dice error que hago ayundenme porfa denme al gun sitio para bajarme el parche adecuado

  • pablo dijo:

    yo tengo la version 1.07 pero tengo todos los mapas de dota pero no puedo jugarlos lo he intentado todo con diferentes parches y quiero jugar con la compu pero no da tampoco no se que puedo hacer ayudebme porfo si

  • miguel dijo:

    POR favor necesito ayuda al instalar en mi carpeta de warcraft le pongo ejecutar i me aparece una mensaje grande i abajo me aparecen 2 opciones OK i show detaills i no puedo instalar que hago ayudenme por favor

  • Rocktar dijo:

    quisiera saber como jugar rpg en garena

  • rocabran dijo:

    :cry: :cry: descargue el parche y me sale error cuando lo
    ejecuto no se q puedo hacer ya descargue para actualizar de la 1.21 a la 1.22 y alguien
    me puede ayudar quiero jugar garena – DotA….¡

  • Ricardo dijo:

    :mrgreen: Hola saven que yo tambien tengo el Warcraft III The Frozen Throne en la version 1.07 y quiero actualizarla a 1.22 pero al bajarme el parche me da error porfavor ayudenme ^^

  • Lucas dijo:

    hola yo tambien tengo los dos warcraf y los tengo en la version 1.07 a los dos y quiero jugar al dota
    ¿como hago?
    plisss:D

  • fernando dijo:

    :mrgreen: yo tambien tengo el warcraft en la version 1.07 por favor somos muchos con ese problema como hacemos para actualizarlo respondan plz

  • juan dijo:

    tengo el diablo 1 y el 2…pero no entiendo de informatica y no se lo que son los parches y demas palabras.quiero jugar…pero no se cargarlo.me podeis ayudar sin palabras raras???
    gracias.atte:alfilc4

  • showstoppa dijo:

    ante todo hola.. tengo un problema e intalado el war y tengo el parche 1.22a pero para poder jugar en battlenet (ombuserver) necesito la 1.24 pero cada ves q lo trato de instalar me sale error.. y me dic q lo vuelva a instalar y lo instalo y me vuelve a pasar.. si alguien me podria dar una solucion.. gracias

  • KnxDT dijo:

    Obviamente debes instalar el parche correspondiente a tu versión, mi estimado. Por cierto, si escribieras usando comas y puntos se podría entender mejor tu mensaje. Saludos.

  • theluxe dijo:

    sabe ami me sale en pvp,q el cd es invalido no se pq sera eso,si alguien me ayudara

  • asd dijo:

    tu parche no sirve lo ize todo y al querer descomprimirlo no pude me dice q no es compatible y q tengo q volver a instalar el juego

  • JAMIL dijo:

    oye k tal quisiera q me ayudes tengo la version 1.24.1…… y es la mas antigua me puedo saltar directo ala 1.24e o tengo q ir por pasos osea a.b.c.d.e como por fa ayuda ¡¡¡

  • Kendall dijo:

    hola gente .. yo tengo la v1.20d y nose que parche me sirve o sea compatible con mi version , porfavor algien ayudeme soy fanatico del warcratf y lo kiero jugar en linea :]

  • Lucas dijo:

    no puedo actualizar del parche 1.07 a uno actual,
    me gustaria una solucion gracias

  • luis miguel dijo:

    tengo el warcraft v 1.07 y quiero actualizarlo y dotear .. que debo hacer?